/*розбивка*/
div.container {
    width: 100%;
    margin: 0px;
    border: 1px solid gray;
    line-height: 100%;
}

div.header {
    padding: 5px;
    color: white;
    background-color: green;
    clear: left;
}

/* div.header0 {
    padding: 5px;
    background-color: green;
    clear: left;
} */

div.footer {
    padding: 5px;
    color: green;
    background-color: #dbffb1;
    text-align: center;
    }
	
div.left {
    float: left;
    width: 160px;
    margin: 0;
    padding: 0.5em;
}

div.content {
    margin-left: 10px;
    padding: 5px;
    overflow: hidden;
	background-color: beige;
	}

h4.header {
	font-size:95%;
    padding: 0;
    margin: 0;
}

div.background {
   background: url(./images/f2.jpg) repeat-x; 
   border: 1px solid black;
   min-height: 140px;
   }
   
hr {
	border-style: solid;
    border-width: 3px;
    color: white;
	width: 95%;
}

iframe.ogolosh {
	border:none;
	height:300px;
	width:160px;
	}

/* Меню*/
div.transbox {
	margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 150px;
    background-color: #dbffb1;
    border: 0px solid black;
    opacity: 0.8;
    filter: alpha(opacity=80); /*For IE8 and earlier*/
	}
	
div.transbox0 {
	position: -webkit-sticky; /* Safari */
	position: sticky;
	top: 0;
	padding-left: 5px;
    background-color: #dbffb1;
    border: 0px solid black;
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
	}

div.transbox p {
  margin: 0%;
  font-weight: bold;
  color: #000;
}
	
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #dbffb1;
}

li.transbox {
    float: left;
	}
	
li a, .dropbtn {
    display: inline-block;
    color: green;
    text-align: center;
    padding: 8px 4px;
    text-decoration: none;
}

li a:hover, .dropdown:hover .dropbtn {
    background-color: #ffff66;
	}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 150px;
    box-shadow: 0px 4px text-align: center;
}

.dropdown-content a {
    color: green;
    padding: 6px 10px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {background-color: #ffff66}

.dropdown:hover .dropdown-content {
    display: block;}

/*Блоки*/
div.img {
    margin: 15px;
    width: 220px;
}

div.imgs {
    margin: 15px;
    width: 220px;
	height: 165px;
}

div.imgh {
    margin: 15px;
    width: 300px;
	height: 200px;
}

div.imgf {
    margin: 25px;
    width: 410px;
	height: 390px;
}

div.imgt {
    margin: 15px;
    width: 220px;
	height: 370px;
}

div.imgn {
    margin: 5px 30px 5px 5px;
	padding: 5px;
    width: 410px;
}

div.imgk {
    margin: 5px 30px 5px 5px;
	padding: 5px;
    width: 410px;
	height: 273px;
}

div.img, div.imgh, div.imgs, div.imgf, div.imgt, div.imgn, div.imgk{
    border: 1px solid #ccc;
    float: left;
   	overflow: hidden;
	display: inline-block;
	box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.3);
}

div.imgnright {
    margin: 5px 5px 5px 30px;
	padding: 5px;
    border: 1px solid #ccc;
    float: right;
    width: 410px;
}

div.imgb {
    margin: 5px;
    border: 1px solid #ccc;    
    width: 800px;
}

div.index {
    margin: 5px 40px 5px 5px;
    float: left;
    width: 300px;
}

div.desc {
    padding: 5px;
    text-indent: 20px;
	text-align: center;
}
	
div.descf {
    padding: 5px;
    text-indent: 20px;
	text-align: justify;
}

div.img:hover, div.imgh:hover, div.imgs:hover, div.imgf:hover, div.imgn:hover, div.imgk:hover, div.imgnright:hover, div.imgb:hover, div.imgt:hover {
    border: 1px solid #777;
}
	
div.imgf:hover {
   	overflow: visible;
}
	
div.img img, div.imgh img, div.imgs img, div.imgf img, div.imgn img, div.imgk img, div.index img, div.imgnright img, div.imgb img, div.imgt img {
    width: 100%;
    height: auto;
}
	
div.center {
    margin: auto;
    width: 60%;
    border: 0px;
    padding: 10px;
}

a {
   text-decoration: none;
}

a.disabled {
    opacity: 0.6;
    cursor: not-allowed;
}

div a.green {
	color: green;
	font-size: 1.2em;
}

div a.green:hover {
font-weight: bold;
}

div a.green:visited {
    color: mediumseagreen;
}

img.logo {
	float: left;
	width: 140px;
	height: 140px;
	margin: 1px;	
}

img.adm {
	margin: 5px 40px 5px 5px; 
	float: left; 
	width: 160px; 
	height: auto;
}
			
img.news {
	margin: 5px 40px 5px 5px; 
    float: left;
    width: 120px;
	height: auto;	
}

img.newsb {	
    float: left;
    width: 400px;
	height: auto;
}

img.imgb {
	float: left;
    width: 780px;
	height: auto;
}

h1 {
	text-align: center;
	color: #ffff66;
	line-height: 1;
}

h1.licey {
	text-align: center;
	color: #ffff66;
	/* line-height: 1; */
	/* text-align:center; */
	line-height: 0.75;
	font-size: 3.5em;
	font-family: "Monotype Corsiva", "Times New Roman", Times, serif;
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}
	  
h1.header {
    padding: 0;
    margin: 0;
}
h2 {
	text-align: center;
	color: green;
	line-height: 1;
	text-shadow: 0 0 2px white, 0 0 25px blue, 0 0 5px darkblue;
}

h3 {
	text-align: center;
	text-decoration: none;
	color: green;
}

h4 {
	font-size: 1em;
	text-align: justify;
	margin: 20px;
	color: #757557;	
}

h4.center {
	font-size: 1em;
	text-align: center;
	margin: 20px;
	color: #757557;	
}

	/*абзац */
p.s {
	font-size: 1em;
	text-align: justify;	
}
p.m {	
	font-size: 1,2em;
	color: #757557;
	text-align: justify;
	font-weight: bold;
	}
p.mhistory {
	margin: 0 10px 0 30px;
	font-size: 1,2em;
	color: #757557;
	text-align: justify;
	font-weight: bold;
}

p.mr {
	font-size: 1,2em;
	color: #757557;
	text-align: right;
	font-weight: bold;
}

p.mb {
	font-size: 1,2em;
	color: #454535;
	font-weight: bold;
}

p.l {
	font-size: 1,5em;
	text-align: justify;
	color: #757557;	
}

p.abz{
	font-size: 1.1em;
	line-height: 1.2;
    text-indent: 30px;
	text-align: justify;
}

p.m, p.abz {
	text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;		
}

p.right{
	font-size: 1.1em;
	line-height: 1.2;
	text-align: right;
}